module.exports = async (req, res, next) => {
    const { membership } = req.context
    if(!membership.is_membership_active) {
        return res.status(403).send({ code: 403, message: 'MEMBERSHIP_INACTIVE' })
    }
    next()
}
